# bsp_shader_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

char | name [64]
int | surface_flags
int | content_flags

## Member Data Documentation

int bsp_shader_t::content_flags

| Definition at line 205 of file OgreQuake3Types.h.

char bsp_shader_t::name[64]

| Definition at line 203 of file OgreQuake3Types.h.

int bsp_shader_t::surface_flags

| Definition at line 204 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:00:02 2006